dnsruby 1.53-1 source package in Ubuntu

Changelog

dnsruby (1.53-1) unstable; urgency=low

  * Build-Depends on gem2deb 0.2.3~ to allow backports
  * Conflict with 1.52-2~ instead of 1.52 to allow backports
  * Imported Upstream version 1.53
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Dec 2011 09:45:33 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-12-05
Uploaded to:
Precise
Original maintainer:
Ondřej Surý
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-05 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
dnsruby_1.53.orig.tar.gz 201.8 KiB 759fcd2b1909df6659c1505079515d84116635fce984e2e2a539b1dfce72ab32
dnsruby_1.53-1.diff.gz 2.1 KiB 439c2d9328880f6d3dcbac835b7ec6386cde3356d3ad083e260d1e5e394f4d74
dnsruby_1.53-1.dsc 1.4 KiB 733d1ff5e49683968de27b9dd66e6760f489369d54427ab4d0c5110f4f8cea7e

Available diffs

View changes file

Binary packages built by this source

libdns-ruby: Ruby DNS client library (dummy package)

 Dnsruby is a pure Ruby DNS client library. It provides a complete DNS
 client implementation, including full DNSSEC support. Dnsruby is
 currently used in projects such as OpenDNSSEC and ISC's DLV service.
 .
 This package is a transitional package and can be safely removed
 after upgrade.

libdns-ruby1.8: Ruby DNS client library (dummy package)

 Dnsruby is a pure Ruby DNS client library. It provides a complete DNS
 client implementation, including full DNSSEC support. Dnsruby is
 currently used in projects such as OpenDNSSEC and ISC's DLV service.
 .
 This package is a transitional package and can be safely removed
 after upgrade.

ruby-dnsruby: No summary available for ruby-dnsruby in ubuntu saucy.

No description available for ruby-dnsruby in ubuntu saucy.